Subject: Re: [PATCH v3 5/6] [Newcomer] t7004-tag: here-doc modernization

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 5 Aug 2024 11:42:01 +0200

On Sun, Aug 04, 2024 at 10:11:36AM +0300, AbdAlRahman Gad wrote:
> use <<-\EOF to indent here-doc

Instead of what? It would help to mention that the change converts from
<<\EOF to <<\-EOF, where the latter allows us to indent the body.

I'd also suggest a commit title like "t7004: use indented here docs", as
"here doc modernizations" doesn't quite give you a hint what the
modernization looks like.

Patrick